{
  "arch": "x86_64",
  "build": "h4a3c616_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0"
  ],
  "license": "Apache-2.0 WITH LLVM-exception",
  "license_family": "Apache",
  "name": "libllvm10",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1594485727493,
  "version": "10.0.0"
}